<template>
 <nav class="navbar is-white is-fixed" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item" href="https://annuaire-publique.net/">
      <img src="@/assets/logo.png" alt="Trouvez rapidement les artisans que vous recherchez" >
    </a>

<div class="navbar-start">
<span class="navbar-item menu-entry">Recherche :</span>
<router-link class="navbar-item menu-entry" to="/"> par QPV</router-link>
<router-link class="navbar-item menu-entry" to="/artisan">par artisan</router-link>
</div>
  </div>

</nav>
 

  <router-view/>

  <footer class="footer">
  <div class="content has-text-centered">
    <p>
      <strong>CMA France</strong> <br>
      <a href="https://artisanat.fr">Artisanat.fr</a>
    </p>
  </div>
</footer>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
